none
.Net 2.0 Platform RRS feed

  • Question

  • I am getting an error when I try to download the .net platform 2.0. Do I need the .net platform 2.0 before I download SQL Express? If so, what do I need to download prior to downloading .net platform 2.0?

    Monday, May 19, 2008 3:03 AM

Answers